package com.foreverwin.mesnac.dataimport.reader;


public abstract class AbstractFileReader implements FileReader {
	protected RowVisitor visitor = null;
	protected String lang = "zh";

	@Override
	public FileReader visitor(RowVisitor visitor) {
		this.visitor = visitor;
		return this;
	}
	@Override
	public void setMESLang(String lang) {
		this.lang=lang;
	}
	
}
